# Bazaar merge directive format 2 (Bazaar 0.90)
# revision_id: joseph.lee22590@gmail.com-20130309111802-\
#   t0j11q292kafuh9d
# target_branch: http://bzr.nvaccess.org/nvda/main/
# testament_sha1: 9c1a6e62d39c0af91929b960d442925f4126c454
# timestamp: 2013-03-09 03:21:31 -0800
# base_revision_id: jamie@jantrid.net-20130309060423-1j1t0jp3jvu4otud
# 
# Begin patch
=== modified file 'user_docs/en/changes.t2t'
--- user_docs/en/changes.t2t	2013-03-08 06:23:18 +0000
+++ user_docs/en/changes.t2t	2013-03-09 11:16:14 +0000
@@ -31,8 +31,8 @@
 - New language: Aragonese
 - New braille translation tables: Danish grade 2, Korean grade 1. (#2737)
 - Support for braille displays connected via bluetooth on a computer running the Bluetooth Stack for Windows by Toshiba. (#2419)
-- Support for port selection when using freedom Scientific displays (Automatic, USB or Bluetooth).
-- Support for the BrailleNote family of notetakers from Humanware when acting as a braille terminal for a screen reader. (#2012)
+- Support for port selection when using Freedom Scientific displays (Automatic, USB or Bluetooth).
+- Support for the BrailleNote family of notetakers from HumanWare when acting as a braille terminal for a screen reader. (#2012)
 - Support for older models of Papenmeier BRAILLEX braille displays. (#2679)
 - Support for input of computer braille for braille displays which have a braille keyboard. (#808)
 - New keyboard settings that allow  the choice for whether NVDA should interrupt speech for typed characters and or the Enter key. (#698)

=== modified file 'user_docs/en/userGuide.t2t'
--- user_docs/en/userGuide.t2t	2013-03-09 06:04:23 +0000
+++ user_docs/en/userGuide.t2t	2013-03-09 11:18:02 +0000
@@ -1701,7 +1701,7 @@
 | Shift+tab keys | space+dot1+dot2+dot5+dot6 |
 | Windows key | space+dot2+dot4+dot5+dot6 (space+w) |
 | Alt key | space+dot1+dot3+dot4 (space+m) |
-| Toggle input help | space+dot1+dot2+dot5 (space+h) |
+| Toggle input help | space+dot2+dot3+dot6 (space+lower h) |
 %kc:endInclude
 
 ++ BRLTTY ++

# Begin bundle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